ISCSI0000 - Bug #2621

SHLO5CIOSI0000000000000000050000000ehmil0000000060s00000000000
10/10/2022 04:51 PM - yufeng wu

Status: Resolved Start date: 10/10/2022
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SHLO5 C3 QTISCS v2.2.3sp4
Related issues:

Related to 1ISCSI0000 - Bug #1910: H00QTISCS304000ehmill00000000+00-000000-000D... New 12/20/2021
History

#1 - 10/19/2022 05:08 PM - yufeng wu

W\192.168.2.250\upload\Mo30 ol NI03#000213100000000-000000000000ehmi20221012-041106.804.zip
20221012003#0occiscs 00000000000000000000000 00DDOOOOOO600
QTISCSv3.0.400spll

#2 - 10/24/2022 01:30 PM - yufeng wu
- Related to Bug #1910:000 QTISCS304100 ehmil00000000+00-0000000000000sys100002021121900 added

#3 - 10/27/2022 12:25 PM - yufeng wu

- Status changed from New to Resolved
